/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
 EXEC p_AlterColumn 'T_TPO_REPORT_ITEM', 'FNUMBER', 'VARCHAR(128)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_REPORT_ITEM', 'FNAME', 'VARCHAR(256)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_REPORT_ITEM_L', 'FNAME', 'VARCHAR(256)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TEMP_REP_RELATION', 'FROWCOL', 'VARCHAR(128)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_COL_MEMBER', 'FNUMBER', 'VARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_ROW_MEMBER', 'FNUMBER', 'VARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_DECLARE_DETAIL_TSD', 'FCELLNUMBER', 'VARCHAR(128)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_DECLARE_DETAIL_TSC', 'FCELLNUMBER', 'VARCHAR(128)', 'NOT NULL', '0100', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
